BODY {
	MARGIN: 0px auto;
	BACKGROUND-IMAGE: url(/n_images/fondopaginas.png); 
	BACKGROUND-REPEAT: repeat-x; 
	FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; 
	TEXT-ALIGN: center
}

#pagina {
	MARGIN: 0px auto; 
	clear: both;
	WIDTH: 1088px; 
	POSITION: relative;	
	TEXT-ALIGN: center	
}

#header {
	BACKGROUND-IMAGE: url(/n_images/header_paginas.png); 
	TOP: 0px;
	LEFT: 0px;
	MARGIN: 0px auto; 
	WIDTH: 1088px; 
	BACKGROUND-REPEAT: no-repeat; 
	HEIGHT: 135px;
	Z-INDEX: 25;
  POSITION: absolute
}

#opciones_header {
	TOP: 15px;	
	LEFT: 290px;	
	FONT-SIZE: 12px; 
	COLOR: #86D58F;
	POSITION: relative
}

#opciones_header A {
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;	
	COLOR: #86D58F;
}

#opciones_header A:hover {
	COLOR: #eceeef
}

#contenido {
	BACKGROUND-IMAGE: url(/n_images/bg_contenido.png);
	MARGIN: 0px auto; 
	WIDTH: 1088px;
	/* HEIGHT: 1450px;	*/
	HEIGHT: 2900px;	
	TEXT-ALIGN: left;
	TOP: 135px;
	LEFT: 0px; 
	POSITION: absolute
}


#pie_pagina {
	MARGIN: 0px auto; 
	BACKGROUND-IMAGE: url(/n_images/pie_pagina.png); 
	BACKGROUND-REPEAT: no-repeat; 	
	/* TOP: 1585px; */
	TOP: 3035px;
	LEFT: 0px;
	WIDTH: 1088px; 	
	HEIGHT: 45px;
	POSITION: absolute	
}

.texto_pie_pagina {
	MARGIN: 25px auto;
	FONT-WEIGHT: bold; 
	FONT-SIZE: 10px; 
	COLOR: #679000; 
	/* TOP: 1545px; */
	TOP: 2990px;
	LEFT: 850px;
	POSITION: absolute
}

.copyright {
	FONT-SIZE: 9px
}



